[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer

On Tue, Dec 19, 2006 at 01:25:03PM +0100, Michael Schmitz wrote:
> > > I was hoping Christian had built 2.6.18-5; that version should work.
> >
> > I think I had uploaded -7 just before I left, but I could not include
> > Michaels patches, since they would not apply to my tree. The easiest thing
> > for me would be if everything is in the CVS, I would then start building
> > 2.6.19.
> Roman has been making noises to that effect. I've not run a cvs update
> since; 2.6.19 is the way to go if we can actually get that into etch. If
> that's not possible, I'll try to generate a fresh patch against 2.6.18-7

Etch will not include 2.6.19 and any change to Etch 2.6.18 kernel need
to happen very soon now.

Bill. <ballombe@debian.org>

Imagine a large red swirl here.

Reply to: